

.rowtitle {
  text-align: right;
  top: 50%;
  transform: translateY(25%);
}

.coltitle {
  text-align: center;
}

input {
  text-align: center;
  box-sizing: border-box;
  width: 100%;
}

.sinkvals {
  text-align: center;
}

.sourcevals {
  margin-left: 20px;
  top: 50%;
  transform: translateY(25%);
}

#result-box {
  margin-top: 25px;
  margin-left: 100px;
  font-size: 175%;
}

#result {
  margin-left: 25
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

